:host {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

  table {
    width: 50%;

    /deep/ .mat-row {
      cursor: pointer;
      &:hover > * {
        color: #ffdb4d;
      }
    }
  }
}

h2 {
  padding: 15px;
}
